body {
    font-family: Verdana, sans-serif;
}

form {
    display: flex;
    flex-direction: column;
    max-width: 320px;
    margin: 0 auto;
    gap: 8px;
    padding: 1rem;
}

button {
    height: 28px;
    background-color: green;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

#post-container {
    display: grid;
    grid-template-columns: repeat(3, minmax(200px, 1fr));
    flex-direction: column;
    padding: 16px;
    gap: 20px;
}

.card {
    display: flex;
    flex-direction: column;
    border: 1px solid black;
    border-radius: 4px;
    padding: 16px;
}


h1, h3 {
    display: flex;
    justify-content: center;
}